/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_display_map.c                                   :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/01/26 13:41:59 by mmeisson          #+#    #+#             */
/*   Updated: 2016/01/26 15:02:23 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "fillit.h"

void		ft_display_map(char **map, size_t size)
{
	size_t		y;

	y = 0;
	while (y < size)
	{
		write(1, map[y], size);
		write(1, "\n", 1);
		y++;
	}
}
